/* !TOP LEVEL ELEMENTS */

/*******************************
	ORGANISM - MAIN NEWS
*******************************/

	.homeMain-news {
		width: 100%;
		background: #fff;
	}

	.homeMain-news .homeMain-newsLarge .news-item {
		width: 100%;
		background: white;
	}

	.homeMain-newsLarge {
		margin-bottom: 1.5rem;
	}

	.homeMain-newsSmall {
		width: 100%;
		background: white;
		padding: 0 0 0 1rem;
	}

	.homeMain-newsSmall .homeMain-smallInner {
		display: flex;
		overflow-x: scroll;
		overflow-y: hidden;
		scrollbar-width: none;
		-ms-overflow-style: none;
	}

	.homeMain-newsSmall .homeMain-smallInner::-webkit-scrollbar {
		display: none;
	}

	.homeMain-news .homeMain-newsSmall .news-item {
		flex: 0 0 65%;
		margin: 0 1px 0 0;
		background: white;
	}

	.homeMain-news .homeMain-newsSmall .newsItem-inner {
		display: flex;
		flex-direction: column;
		justify-content: stretch;
		height: 100%;
	}

	.homeMain-news .homeMain-newsSmall .newsItem-meta {
		flex: 1;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-heading h6:before {
		content: '';
		height: 0.2rem;
		background: #cc0000;
		width: 20%;
		position: absolute;
		top: -1.2rem;
		left: 0;
	}

	.homeMain-news .homeMain-newsLarge .news-item .newsItem-heading,
	.homeMain-news .homeMain-newsLarge .news-item .newsItem-date {
		padding: 0 1rem;
	}

	.homeMain-news .news-item .newsItem-heading,
	.homeMain-news .news-item .newsItem-date {
		padding: 0 1rem 0 0;
	}

	.homeMain-news .news-item .newsItem-date p {
		margin: 0
	}

	.homeMain-news .news-item .newsItem-date i {
		color: #cc0000;
		padding-right: 0.4rem;
	}

	.homeMain-news .news-item .newsItem-background img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.homeMain-news .news-item .newsItem-heading h6 {
		color: #333333;
		font-size: 0.9rem;
		font-family: 'Oswald', Arial, sans-serif;
		text-transform: uppercase;
		margin: 1rem 0;
		text-decoration: none;
		position: relative;
	}

	.homeMain-news .homeMain-newsLarge .news-item .newsItem-heading h6 {
		font-size: 1.2rem;
		font-family: 'Helvetica Neue', Arial, sans-serif;
		line-height: 1.6rem
	}

	.homeMain-news .news-item .newsItem-date {
		font-size: 0.8rem;
		text-transform: uppercase;
		padding-bottom: 1rem;
	}

	.homeMain-newsSmall .slick-track {
		display: flex;
		align-self: stretch;
	}

	/** REST OF ITEMS **/

		.homeAggregator .aggregator-block-alt {
			padding: 0 1rem;
		}

		.homeAggregator .aggregator-block-alt .aggregator-blockInner {
		    display: flex;
		    align-items: center;
		    justify-content: center;
		}

		.homeAggregator .aggregator-block-alt .aggregatorImageContainer {
			width: 110px;
			float: left;
			position: relative;
		}

		.homeAggregator .aggregator-block-alt .news-icon {
			width: 20px;
			height: 20px;
			border-radius: 100%;
			background: #d2d2d2;
			text-align: center;
			line-height: 20px;
			position: absolute;
			top: -10px;
			right: -10px;
			font-size: 0.8rem;
		}

		.homeAggregator .aggregator-block-alt .aggregatorContent {
		    width: calc(100% - 110px);
		    padding: 0 1rem;
		    float: left;
		}

		.homeAggregator .aggregator-block-alt .aggregatorContent h6 {
		    text-decoration: none;
		    margin: 0;
		    font-size: 0.85rem;
		    line-height: 1.2rem;
		}

		.homeAggregator .aggregator-block-alt .aggregatorContent .aggregator-date {
		    font-size: 0.8rem;
		    display: none;
		}

		.homeAggregator .aggregator-block-alt .aggregatorImageContainer .aggregator-date {
			display: block !important /** OVER WRITING ONE BOOTSTRAP CLASS..... CRY **/
		}

/*******************************
	ORGANISM - RED TV
*******************************/

	.homeVideo-inner {
		padding: 1rem 0 1rem 1rem;
	}

	.homeVideo-inner .videoREDTV-nav {
		padding: 0 0 1rem;
		border-bottom: 1px solid rgba(117, 117, 117, 0.5);
		margin-bottom: 1.5rem
	}

	.homeVideo-inner .videoREDTV-nav a {
		font-family: 'Oswald', Arial, sans-serif;
		text-transform: uppercase;
		color: rgba(255, 255, 255, 0.6);
		font-weight: bold;
		margin: 0 0.4rem;
		position: relative;
		cursor: pointer
	}

	.homeVideo-inner .videoREDTV-nav a.tab-nav-active {
		color: white;
	}

	.homeVideo-inner .videoREDTV-nav a.tab-nav-active:after {
		content: '';
		width: 100%;
		position: absolute;
		height: 0.3rem;
		background: #cc0000;
		bottom: -1rem;
		left: 0
	}

	.homeVideo-inner .videoREDTV-nav a:nth-child(1) {
		margin-left: 0
	}

	.homeVideo-inner .videoREDTV-content .videoREDTV-logo {
		width: 130px;
		height: 39px;
		margin-bottom: 2.5rem;
	}

	.homeVideo-inner .videoREDTV-content {
		width: 100%;
		float: left;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .slick-list {
		padding: 0 25% 0 0;
	}

	.homeVideo-inner .videoREDTV-slider .videoBlock-video {
		position: relative
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-meta .videoBlock-date p {
		color: white;
		font-size: 0.8rem;
/* 		font-family: 'Helvetica Neue', Arial, sans-serif; */
		font-weight: bold;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-meta .videoBlock-date i {
		display: none;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-meta h6 {
		color: #b0b0b0;
		font-family: 'Oswald', Arial, sans-serif;
		font-size: 0.9rem;
		line-height: 1.3rem;
		margin: 1rem 0;
		position: relative
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-meta h6:before {
		width: 2.8rem;
		content: '';
		height: 0.2rem;
		background: #cc0000;
		position: absolute;
		left: 0;
		top:-1.2rem;
	}

	.homeVideo-inner .videoREDTV-slider .videoBlock-overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.5)
	}

	.homeVideo-inner .videoREDTV-slider .videoBlock-icon {
		position: absolute;
		left: 40%;
		bottom: 35%;
		font-size: 3rem;
	}

	.videoREDTV-moreBtn {
		margin: 1rem 0 2rem;
		width: 100%;
		float: left
	}

	.videoREDTV-moreBtn .btn {
		height: auto;
		padding: 0.1rem 1rem;
		border: 1px solid rgba(117, 117, 117, 0.5)
	}
/*******************************
	ORGANISM - SHOP AREA
*******************************/

	.afcShop-layer {
		background: white;
	}

	.afcShop-layer h5 {
		margin: 1rem 0
	}

	.afc-Shop .slick-list {
		padding:0 30% 0 0;
	}

	.afc-Shop .acf-shopBlock {
		position: relative;
		border-left: 1px solid white;
		width: 25%;
		float: left;
	}

	.afc-Shop .acf-shopBlock img {
		width: 100%;
		height: auto;
	}

	.acf-shopBlock .shopLabel {
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
		padding: 0.2rem 0.7rem;
		font-size: 1.1rem;
		font-weight: bold;
	}

	.afcShop-layer button {
		border-width: 1px;
		border-style: solid;
		font-size: 1.1rem;
		padding: 0.1rem 1.1rem 0;
		margin: 1rem 0
	}


	/** HOME SOCIAL WALL **/

	.acf-Social button {
		border-width: 1px;
		border-style: solid;
		font-size: 1.1rem;
		padding: 0.1rem 1.1rem 0;
		margin: 1rem 0
	}

	.acf-Social .social .social__board {
		margin: 0
	}

	.socialWallHome .socialBox-facebook {
		display: none;
	}

	.socialWallHome .socialBox-twitter {
		display: none;
	}

	.acf-Social .social {
		width: 100%;
	}

/*******************************
	ORGANISM - ABERDNA
*******************************/

/** MOLECULE - LINKS **/

.home__headline-promotion {
    margin: .5rem 0;
}

.home__headline-links [data-page="Home"] {
    display: none;
}

.home__headline-links li:before {
    display: none;
}

.home__headline-links li {
    padding: 0.5rem 0.8rem;
    background-color: #2e2e2e;
    border-bottom: 1px solid #454545;
    font-family: 'Oswald', "Helvetica", Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.home__headline-links li a {
    color: #fff;
    display: block;
    position: relative;
    width: 100%;
}

.home__headline-links li a::after {
    content: '\e92b';
    font-family: 'icomoon';
    position: absolute;
    right: 0;
    top: 0;
    color: #cc0000;
    font-size: 1.4rem;
}

.home__advert {
    margin: 0 -1rem 2.5rem;
}

.home__advert-block {
    position: relative;
}

.home__advert-block .home__advert-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}

@media (min-width: 64.01em) {

    .home__headline-container--dna a,
    .home__headline-container--dna img {
        height: 100%;
    }

}

/** MOLECULE - NEWSLETTER **/

.home__newsletter {
    padding: 1rem;
    color: #fff;
    background-attachment: fixed;
    min-height: 80vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home__newsletter-signup {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.home__newsletter-content {
    width: 100%;
    background: rgba(46, 46, 46, .9);
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.home__newsletter-content > * {
    width: 100%;
    text-align: center;
}

.home__newsletter-title {
    position: relative;
    margin-bottom: 0;
}

.home__newsletter-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100px;
    height: 2px;
    background-color: #cc0000;
}

.home__newsletter-button {
    padding: .8rem;
    margin: 1rem auto;
    text-align: center;
    max-width: 300px;
    background-color: #fff;
}

.home__newsletter-button a {
    border: 0;
    color: #2E2E2E;
    font-size: 1rem;
}

.home__newsletter-text a {
    color: #fff;
}


/*******************************
	ORGANISM - BOA Headline
*******************************/

.boa-headline {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.boa-headline__join-link,
.boa-headline__more-offers,
.boa-key-benefits__link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
	width: 180px;
}

.boa-headline__main {
	height: 400px;
	width: 100%;
}

.boa-headline__offers {
	width: 100%;
	height: 100%;
}

.boa-headline__more-offers:hover,
.boa-headline__join-link:hover,
.boa-key-benefits__link:hover {
	color: #fff;
	background: rgba(154, 123, 93, .8);
}

.boa-headline__sign-in-link:hover {
	color: #fff;
	text-decoration: underline;
}

@media (min-width: 48em) {
	.boa-headline {
		flex-direction: row;
		height: 400px;
		padding-bottom: 0;
	}

	.boa-headline__main {
		flex: 0 1 60%;
		height: 100%;
		border: 1px solid #f1f1f1;
		border-width: 1px 1px 1px 0;
	}

	.boa-headline__offers {
		flex: 0 1 40%;
		display: flex;
		flex-direction: column;
		height: 100%;
		border: 1px solid #f1f1f1;
		border-width: 1px 0 1px 1px;
		overflow-y: scroll;
	}

	.boa-headline__more-offers {
		display: none;
	}
}

@media (min-width: 64em) {
	.boa-headline {
		height: 500px;
	}
}

@media (min-width: 90em) {
	.boa-headline {
		height: 600px;
	}

	.boa-headline__main {
		flex: 0 1 70%;
	}

	.boa-headline__offers {
		flex: 0 1 30%;
	}
}

/*******************************
	MOLECULE - Headline main
*******************************/

.boa-headline__content-main {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, .7);
}

.boa-headline__title {
	position: relative;
	margin: 1rem 0 0;
}

.boa-headline__title:before {
	content: '';
	position: absolute;
	left: 0;
	top: -1rem;
	width: 50px;
	height: 5px;
	background: #9A7B5D;
}

.boa-headline__excerpt {
	max-width: 500px;
}

.boa-headline__cta {
	display: flex;
	flex-direction: column;
}

.boa-headline__sign-in {
	margin: 1rem 0 0;
	font-size: .9rem;
}

@media (min-width: 48em) {
	.boa-headline__title {
		font-size: 2rem;
		line-height: 2.2rem;
	}

	.boa-headline__excerpt {
		font-size: 1rem;
	}

	.boa-headline__cta {
		flex-direction: row;
	}
}

@media (min-width: 64em) {
	.boa-headline__content-main {
		padding: 0 4rem 4rem;
	}
}

@media (min-width: 90em) {
	.boa-headline__content-main {
		padding: 0 6rem 6rem;
	}

	.boa-headline__title {
		font-size: 3rem;
		line-height: 4rem;
	}

	.boa-headline__excerpt {
		font-size: 1.1rem;
		line-height: 1.6rem;
	}

	.boa-headline__join-link {
		font-size: 1.2rem;
	}

	.boa-headline__sign-in {
		font-size: 1rem;
	}
}

/*******************************
	MOLECULE - Headline offers
*******************************/

.boa-headline__offer {
	display: grid;
	display: -ms-grid;
	grid-template-columns: 20% auto 50px;
	-ms-grid-columns: 20% 1fr 50px;
	grid-template-rows: 1fr 50px;
	-ms-grid-rows: 1fr 50px;
	grid-template-areas: "image description link"
						"image description link";
	min-height: 110px;
	border: 1px solid #f1f1f1;
	border-width: 1px 0;
	background: #2E2E2E;
}

.boa-headline__offer:nth-of-type(n+4) {
	display: none;
}

.boa-headline__offer-image,
.boa-headline__offer-description,
.boa-headline__offer-link {
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
}

.boa-headline__offer-image {
	position: relative;
	grid-area: image;
	-ms-grid-column: 1;
	max-width: 200px;
	overflow: hidden;
}

.boa-headline__offer-image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

_:-ms-fullscreen, :root .boa-headline__offer-image img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	max-width: none;
	transform: translate(-50%, -50%);
}

.boa-headline__offer-description {
	grid-area: description;
	-ms-grid-column: 2;
}

.boa-headline__offer-partner,
.boa-headline__offer-title {
	margin: 0;
}

.boa-headline__offer-link {
	grid-area: link;
	-ms-grid-column: 3;
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (min-width: 48em) {
	.boa-headline__offer {
		grid-template-areas: "image description description"
							"image link link";
		min-height: auto;
	}

	.boa-headline__offer:not(:last-of-type) {
		border-width: 0 0 1px 0;
	}

	.boa-headline__offer:nth-of-type(-n+6) {
		display: grid;
		display: -ms-grid;
	}

	.boa-headline__offer-description {
		-ms-grid-row-span: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 2;
	}

	.boa-headline__offer-partner {
		font-size: 1rem;
	}

	.boa-headline__offer-title {
		font-size: 1.2rem;
	}

	.boa-headline__offer-description p {
		font-size: .85rem;
	}

	.boa-headline__offer-link {
		-ms-grid-row-span: 1;
		-ms-grid-row: 2;
		-ms-grid-column: 2;
		-ms-grid-column-span: 2;
	}

	.boa-headline__offer-link i {
		width: 50px;
		text-align: center;
		z-index: 2;
	}

	.boa-headline__offer-claim {
		position: relative;
		width: calc(100% - 50px);
		height: auto;
		margin: auto;
		padding: 0 1rem;
		z-index: 2;
	}
}

@media (min-width: 60em) {
	.boa-headline__offer-link {
		position: relative;
		background: transparent;
	}

	.boa-headline__offer-link:after {
		content: '';
		position: absolute;
		right: 0;
		top: 0;
		width: 50px;
		height: 50px;
		background: #9A7B5D;
		transition: width .2s cubic-bezier(0, 0, .5, 1);
	}

	.boa-headline__offer-link:hover {
		color: #fff;
	}

	.boa-headline__offer-link:hover:after {
		background: rgba(154, 123, 93, .8);
	}


	.boa-headline__offer:hover .boa-headline__offer-link:after {
		width: 100%;
	}

	.boa-headline__offer-claim {
		opacity: 0;
		transition: opacity .2s ease-out;
	}

	.boa-headline__offer:hover .boa-headline__offer-claim {
		opacity: 1;
	}
}

@media (min-width: 90em) {
	.boa-headline__offer-description h3 {
		font-size: 1.7rem;
		line-height: 2.4rem;
	}

	.boa-headline__offer-description p {
		font-size: 1rem;
	}
}

/**********************************
	ORGANISM - BOA Navigation Grid
***********************************/

.boa-nav-grid__element {
	box-shadow: 0 0 15px rgba(0, 0, 0, .16);
}

.boa-nav-grid__figure {
	position: relative;
	display: flex;
	align-items: center;
	height: 40vw;
	max-height: 250px;
	overflow: hidden;
}

.boa-nav-grid__figure img {
	height: 100%;
    width: 100%;
	object-fit: cover;
}

.boa-nav-grid__title {
	font-size: 1.2rem;
	line-height: 1.5rem;
}

.boa-nav-grid__link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
}

.boa-nav-grid__link-text {
	width: calc(100% - 50px);
}

.boa-nav-grid__link i {
	width: 50px;
	text-align: right;
}

@media (min-width: 48em) {
	.boa-nav-grid__container {
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
		max-width: 1280px;
	}

	.boa-nav-grid__element {
		flex-grow: 1;
		display: flex;
		flex-direction: column;
		width: calc(33% - 2rem);
	}

	.boa-nav-grid__element:nth-of-type(even) {
		margin: 2rem 1rem;
	}

	.boa-nav-grid__figure {
		height: 20vw;
	}

	.boa-nav-grid__title {
		flex-grow: 1;
	}
}

@media (min-width: 60em) {
	.boa-nav-grid__title {
		font-size: 1.7rem;
		line-height: 2.2rem;
	}

	.boa-nav-grid__link {
		position: relative;
		background: transparent;
	}

	.boa-nav-grid__link:hover {
		color: #fff;
	}

	.boa-nav-grid__link:after {
		content: '';
		position: absolute;
		right: 0;
		top: 0;
		width: 50px;
		height: 50px;
		background: #9A7B5D;
		transition: width .2s cubic-bezier(0, 0, .5, 1);
	}

	.boa-nav-grid__link:hover:after {
		background: rgba(154, 123, 93, .8);
	}

	.boa-nav-grid__element:hover .boa-nav-grid__link:after {
		width: 100%;
	}

	.boa-nav-grid__link-text {
		opacity: 0;
		transition: opacity .2s ease-out;
		z-index: 2;
	}

	.boa-nav-grid__link i {
		z-index: 2;
	}

	.boa-nav-grid__element:hover .boa-nav-grid__link-text {
		opacity: 1;
	}
}

/**********************************
	ORGANISM - BOA Key Benefits
***********************************/

.boa-key-benefits__element {
	display: flex;
	box-shadow: 0 0 15px rgba(0, 0, 0, .16);
}

.boa-key-benefits__icon {
	flex: 0 1 25%;
	max-width: 170px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3rem;
}

.boa-key-benefits__content {
	flex: 0 1 75%;
}

.boa-key-benefits__link {
	margin: 0 auto;
}

@media (min-width: 48em) {
	.boa-key-benefits__grid {
		display: flex;
		flex-wrap: wrap;
	}

	.boa-key-benefits__container {
		margin: 0 auto;
		max-width: 1280px;
	}

	.boa-key-benefits__element {
		width: calc(50% - .5rem);
		margin-bottom: 0;
	}

	.boa-key-benefits__element:nth-of-type(odd) {
		margin-right: 1rem;
	}

	.boa-key-benefits__sub-title {
		font-size: 1.7rem;
		line-height: 2.2rem;
	}
}

/**********************************
	ORGANISM - BOA Testimonials
***********************************/

.boa-testimonials__slider .slick-dots li:before {
	content: none;
}

.boa-testimonials__item {
	height: 100%;
}

.boa-testimonials__holder {
	box-shadow: 0 0 15px rgba(0, 0, 0, .16);
}

.boa-testimonials__slider .slick-dots button {
	border: 2px solid #9A7B5D;
	background: #fff;
}

.boa-testimonials__slider .slick-dots button:before {
	content: none;
}

.boa-testimonials__slider .slick-dots .slick-active button:before {
	content: '';
	left: 4px;
	top: 4px;
	width: 12px;
	height: 12px;
	background: #9A7B5D;
	opacity: 1;
}

.boa-testimonials__slider .slick-track{
    display: flex;
}

.boa-testimonials__slider.slick-initialized .slick-slide {
	display: flex;
	height: auto;
}

.boa-testimonials__slider .slick-arrow {
	display: none !important;
}

.boa-testimonials__holder {
	position: relative;
}

.boa-testimonials__figure {
	position: absolute;
	left: calc(50% - 50px);
	top: calc(0% - 50px);
	width: 100px;
	height: 100px;
}

.boa-testimonials__image {
	width: 100px;
	height: 100px;
	border: 2px solid #9A7B5D;
	border-radius: 50%;
}

@media (min-width: 48em) {
	.boa-testimonials__container {
		margin: 0 auto 4rem;
		max-width: 1280px;
	}
}

/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (landscape phones, 32em and up) */
@media (min-width: 32em) {
	.homeMain-news .homeMain-newsSmall .news-item {
		flex: 0 0 27%;
	}
}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {

	.afc-Shop .slick-list {
		padding:0 20% 0 0;
	}

/*******************************
	ORGANISM - RED TV TABLET
*******************************/

	.homeVideo-inner .videoREDTV-nav a.tab-nav-active::after {
		bottom: -1.1rem;
	}

	.homeMain-news .homeMain-newsSmall .news-item {
		flex: 0 0 20%;
	}

	.homeMain-news .homeMain-newsSmall .news-item:nth-child(odd) {
		margin: 0 0.3rem;
	}

	.homeMain-news .homeMain-newsSmall .news-item:nth-child(even) {
		margin: 0 0.3rem;
	}


}

/* !Bootstrap md: Large devices (desktops, 64.01em and up) */
@media (min-width: 64.01em) {

    /*******************************
        	ORGANISM - ABERDNA DESKTOP
    *******************************/

    .home__headline-promotion {
        display: flex;
        margin: 1rem 0;
    }

    .home__headline-links {
        width: 350px;
        display: flex;
        flex-direction: column;
    }

    .home__headline-links > * {
        height: 100%;
    }

    .home__headline-links .menu {
        display: flex;
        flex-wrap: wrap;
        height: 100%;
    }

    .home__headline-links li {
        flex: 1 1 100%;
        display: flex;
        align-items: center;
        font-size: 1.1rem;
        padding: .5rem 1.5rem;
    }

    .home__headline-container {
        width: calc(100% - 350px);
    }

    .home__newsletter-content {
        width: 100%;
    }

    .home__newsletter-icon {
        width: 200px;
    }

    .home__newsletter-button {
        margin: 1rem 0;
        max-width: 250px;
        position: relative;
    }

    .home__newsletter-button:before {
        content: '';
        width: 0;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: #cc0000;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
    }

    .home__newsletter:hover .home__newsletter-button:before {
        width: 100%;
    }

    .home__newsletter:hover .home__newsletter-button span {
        color: #fff;
        position: relative;
    }

    .home .home-PromoInner {
        padding: 1.5rem .5rem 0;
    }

    .home .home-PromoInner .promoBlock {
        margin-bottom: 1.5rem;
    }

	/*******************************
		ORGANISM - MAIN NEWS DESKTOP
	*******************************/

	.homeMain-news .homeMain-newsLarge {
		width: 65%;
		margin-bottom: 0;
	}

	.homeMain-news .homeMain-newsSmall {
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		width: 35%;
		padding: 0;
		border-left: 1px solid white;
		overflow: hidden;
	}

	.homeMain-news .homeMain-newsSmall .homeMain-smallInner {
		flex-direction: column;
		width: 100%;
		height: 100%;
		overflow-y: scroll;
	}

	.homeMain-news .homeMain-newsSmall .homeMain-smallInner::-webkit-scrollbar {
		display: none;
	}

	.homeMain-news .homeMain-newsSmall .news-item {
		width: 100%;
		flex-direction: column;
		flex: 0 0 33%;
		border-bottom: 1px solid #ffffff;
	}

	.homeMain-news .homeMain-newsSmall .newsItem-background:before {
		padding-top: 45%;
	}

	.homeMain-news .homeMain-newsSmall .news-item:nth-child(odd),
	.homeMain-news .homeMain-newsSmall .news-item:nth-child(even) {
		margin: 0
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-dateLarge {
		display: none
	}

	.newsItem-inner {
		position: relative;
		height: 100%;
		overflow: hidden;
	}

	.home-newsItem:nth-child(n+4) {
		opacity: 0;
		transition: 1s;
		-webkit-transition: 1s;
		-moz-transition: 1s;
	}

	.home-newsItem.animated:nth-child(n+3) {
		opacity: 1
	}

	.homeMain-news .newsItem-overlay {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.43)
	}

	.homeMain-news .news-item .newsItem-meta {
		position: absolute;
		bottom: 2rem;
		left: 0;
		width: 60%;
		padding-left: 2.5rem
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-meta {
		width: 100%;
		padding-left: 0;
		padding-left: 2rem;
		text-align: left;
		bottom: .5rem;
		padding-right: 1rem;
	}

	.homeMain-news .news-item .newsItem-categories {
		position: absolute;
		right: 0;
		top: 1.5rem;
		width: 100%;
		padding-right: 3rem;
		text-align: right;
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-categories {
		text-align: right;
		width: 65%;
		right: 0;
		padding-left: 1.5rem
	}

	.homeMain-news .news-item .newsItem-categories .category,
	.homeMain-news .news-item .newsItem-categories li {
		display: inline-block;
		margin-left: 0.8rem;
		font-family: 'Arimo', Arial, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 0.8rem
	}

	.homeMain-news .news-item .newsItem-categories li:before {
		display: none
	}

	.homeMain-news .news-item .newsItem-categories li {
		padding-left: 0;
		position: relative
	}

	.homeMain-news .news-item .newsItem-categories li:after {
		content: '/';
		color: #cc0000;
		position: absolute;
		top: 0;
		right: -.6rem;
	}

	.homeMain-news .news-item .newsItem-categories li:nth-last-child(1):after {
		display: none;
	}

	.homeMain-news .news-item .newsItem-categories a {
		color: #f5f5f5;
	}

	.homeMain-news .homeMain-newsLarge .news-item .newsItem-heading h6 {
		font-size: 2.2rem;
		line-height: 2.2rem;
		color: white;
	}

	.homeMain-news .news-item .newsItem-date {
		color: white;
		font-size: 0.8rem;
		margin:0 0 1.5rem;
		padding: 0 1rem 1.5rem;
	}

	.homeMain-news .news-item .newsItem-date p {
		width: auto;
		display: inline-block;
		margin: 0;
		color: white;
	}

	.homeMain-news .news-item .newsItem-date i {
		color: white;
	}

	.homeMain-news .news-item .newsItem-heading h6 {
		position: relative
	}

	.homeMain-news .news-item .newsItem-heading h6:before {
		content: '';
		height: 0.2rem;
		background: #cc0000;
		width: 10%;
		position: absolute;
		top: 0;
		left: 0
	}

	.homeMain-news .homeMain-newsLarge .news-item .newsItem-heading h6:before {
		width: 8%;
		top: -1.1rem
	}

	.homeMain-news .homeMain-newsLarge .news-item .newsItem-date.newsItem-smallDate {
		display: none
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-date.newsItem-smallDate {
		position: absolute;
		top: 1.5rem;
		right: unset;
		left: 0;
		padding-left: 3rem;
		width: 50%;
		text-align: left;
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-meta .newsItem-date {
		display: none
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-heading h6 {
		font-size: 1rem;
		color: white
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-heading h6:before {
		top: -1rem;
		right: unset;
		left: 0;
		width: 5%;
	}


/**********************************
	ORGANISM - PROMO AREA DESKTOP
**********************************/

	.home-Promo .promoBlock.promoBlock-dfp {
		margin: 0
	}

	.home-Promo {
		padding: 0 15px;
	}

	.home-PromoInner {
		padding: 1.5rem 0.5rem;
		background: white;
		width: 100%;
		float: left;
		border: 1px solid #d7d7d7;
		margin-bottom: 3rem
	}

	.home-Promo .promoBlock {
		border-right: 1px solid #d7d7d7;
	}

	.promoBlock-inner {
		position: relative;
		max-width: 300px;
		max-height: 250px;
		overflow: hidden;
		margin: 0 auto
	}

	.home-Promo .promoBlock.promoBlock-newsletter img {
		width: 100%;
	}

	.home-Promo .promoBlock .promoBlock-title {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
	}

	.home-Promo .promoBlock:nth-last-child(1) {
		border-right: 0
	}

	.home-Promo .promoBlock .promoBlock-overlay {
		position: absolute;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 45%, rgba(0,0,0,0.8) 100%);
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 45%,rgba(0,0,0,0.8) 100%);
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 45%,rgba(0,0,0,0.8) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
	}


	/***********************************
		ORGANISM - SHOP AREA DESKTOP
	***********************************/

	.afc-Shop {
		overflow: hidden;
	}

	.afcShop-layer {
		background: transparent
	}

	.afc-Shop .slick-list {
		padding: 0
	}

	.afc-Shop .afc-prev,
	.afc-Shop .afc-next {
		font-size: 1rem;
		line-height: 0;
		position: absolute;
		top: 50%;
		display: block;
		width: 4rem;
		height: 4rem;
		padding: 0;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		cursor: pointer;
		color: transparent;
		border: none;
		outline: none;
		background: #f1f1f1;
		border-radius: 100%;
		z-index: 10
	}

	.afc-Shop .afc-prev span,
	.afc-Shop .afc-next span {
		color: #424242
	}

	.afc-Shop .afc-next {
	 right: -2rem;
	}

	.afc-Shop .afc-next span {
		padding-right: 1.5rem;
	}

	.afc-Shop .afc-prev {
	 left: -2rem;
	}

	.afc-Shop .afc-prev span {
		padding-left: 1.5rem;
	}

	.shopBtn {
		position: absolute;
		top: .8rem;
		right: 0.9rem;
		width: 200px;
		text-align: right;
	}

	.afcShop-layer button {
		height: auto;
		background: transparent;
		padding: 0.1rem 1rem;
		font-size: 1.1rem;
		margin: 0
	}


/*******************************
	ORGANISM - RED TV DESKTOP
*******************************/

	.homeVideo {
		overflow: hidden;
		margin-bottom: 3rem;
	}

	.homeVideo-inner {
		padding: 2rem 1rem 1rem 1rem;
		overflow: hidden;
	}

	.videoREDTV-slider {
		width: 150%;
	}

	.homeVideo-inner .videoREDTV-slider .videoBlock-icon {
		left: 2rem;
		bottom: 2rem;
	}

	.homeVideo-inner .videoREDTV-slider .videoBlock-inner {
		position: relative;
	}

	.homeVideo-inner .videoREDTV-slider .videoBlock-meta {
		position: absolute;
		bottom: 2rem;
		right: 2rem;
		width: 60%;
		text-align: right;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-date {
		position: absolute;
		top: 1rem;
		right: 2rem;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-date p {
		font-size: 0.8rem;
		color: white;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-date i {
		vertical-align: middle;
		padding-right: 0.4rem
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-meta h6 {
		color: white;
		font-size: 1.1rem;
		margin: 0;
		min-height: 3rem;
		align-items: center;
		display: inline-flex;
		position: relative;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .videoBlock .videoBlock-meta h6::before {
		left: unset;
		height: 0.2rem;
		right: 0;
		top: 0;
	}

	.homeVideo-inner .videoREDTV-nav a {
		font-size: 1.15rem;
	}

	.homeVideo-inner .videoREDTV-nav {
		position: absolute;
		right: 1rem;
		top: 2.5rem;
		width: 15%;
	}

	.homeVideo-inner .videoREDTV-nav:after {
		content: '';
		width: 200%;
		position: absolute;
		height: 1px;
		background: rgba(117, 117, 117, 0.5);
		bottom: -1px;
		right: -200%;
	}

	.homeVideo-inner .videoREDTV-content {
		margin-top:0.8rem;
	}

	.homeVideo-inner .videoREDTV-inner .videoREDTV-slider .slick-list {
    	padding: 0 30% 0 0;
	}

	/** VIDEO - LISTS **/

		.homeVideo-inner .videoREDTV-content .videoREDTV-lists {
			margin-top: 2rem;
		}

		.homeVideo-inner .videoREDTV-content .videoREDTV-list h6.header {
			font-size: 1rem;
			margin: 0 0 1rem;
		}

		.homeVideo-inner .videoREDTV-content .videoREDTV-list {
			width: 33.3333%;
			float: left;
		}

		.videoREDTV-list .videoBlock {
			width: 80%;
			float: left;
			clear: both;
			margin-bottom: 1.3rem
		}

		.videoREDTV-list .videoBlock .videoBlock-inner {
			display: flex;
			align-items: center
		}

		.videoREDTV-list .videoBlock .videoBlock-video {
			width: 150px;
			float: left;
			position: relative
		}

		.videoREDTV-list .videoBlock .videoBlock-meta {
			width:calc(100% - 150px);
			float: left;
			padding-left: 1rem;
		}

		.videoREDTV-list .videoBlock .videoBlock-meta h6 {
			font-size: 0.95rem;
			margin: 0;
			color: white;
		}

		.videoREDTV-list .videoBlock .videoBlock-video .videoBlock-overlay {
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background: -moz-linear-gradient(top,  rgba(0,0,0,0) 50%, rgba(0,0,0,1) 100%);
			background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 50%,rgba(0,0,0,1) 100%);
			background: linear-gradient(to bottom,  rgba(0,0,0,0) 50%,rgba(0,0,0,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
		}

		.videoREDTV-list .videoBlock .videoBlock-video .videoBlock-icon {
			position: absolute;
			top: -8px;
			right: -8px;
			width: 21px;
			height: 21px;
			border-radius: 100%;
			background: #434343;
			line-height: 24.5px;
			text-align: center;
		}

		.videoREDTV-list .videoBlock .videoBlock-video .videoBlock-date {
			position: absolute;
			font-size: .75rem;
			bottom: .3rem;
			left: .8rem;
		}

		.videoREDTV-list .videoBlock .videoBlock-video .videoBlock-date p {
			margin: 0
		}

		.videoREDTV-moreBtn {
			text-align: right
		}

		.socialBtn {
		    position: absolute;
		    top: 1rem;
		    right: 0.9rem;
		    width: 200px;
		    text-align: right;
		}


		.acf-Social button {
		    height: auto;
		    background: transparent;
		    padding: 0.1rem 1rem;
		    font-size: 1.1rem;
		    margin: 0
		}

		.acf-Social .socialBox {
			padding: 0 1rem;
		}


	.socialWallHome .socialBox-facebook {
		display: inline-block;
	}

	.socialWallHome .socialBox-twitter {
		display: inline-block;
	}


}

/* !UNCOMMON SIZE */
@media (min-width: 83em) {

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-heading h6 {
		font-size: 1.2rem;
	}

	.homeMain-news .homeMain-newsSmall .news-item .newsItem-meta {
		bottom: 1.5rem;
	}

	.home__newsletter {
        min-height: 40vh;
        padding: 1rem 0;
	}

}

/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {

	.home .mainPromo-home .home-Promo {
		padding: 2rem 0;
	}

}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */

@media (min-width: 106em) {

}
